clang-tools 10.0.0

Namespaces | Functions
Symbol.cpp File Reference
`#include "Symbol.h"`
Include dependency graph for Symbol.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd

## Functions
llvm::raw_ostream & | clang::clangd::operator<< (llvm::raw_ostream &OS, Symbol::SymbolFlag F)
llvm::raw_ostream & | clang::clangd::operator<< (llvm::raw_ostream &OS, const Symbol &S)
float | clang::clangd::quality (const Symbol &S)
| Computes query-independent quality score for a Symbol. More...
static void | clang::clangd::own (Symbol &S, llvm::UniqueStringSaver &Strings)